
ChiliProject - Feature # 283: Check pre-i18n 0.4.2 depreciation 

Status: Closed Priority: Normal
Author: Eric Davis Category: Translations
Created: 2011-03-14 Assignee: Eric Davis
Updated: 2011-03-21 Due date:
Remote issue URL:
Affected version:
Description: Need to check that pre-i18n syntax files are depreciated (@{{ }}@) so they can be removed in 2.0.0.

Reference: https://www.chiliproject.org/boards/2/topics/69

Associated revisions
2011-03-19 09:21 pm - Eric Davis
[#283] Update the i18n deprecation message

* Use Rails' Deprecation logger instead of the standard logger
* Update the url to a message in the forum about the change

2011-03-19 09:23 pm - Eric Davis
[#283] Update the i18n deprecation message

* Use Rails' Deprecation logger instead of the standard logger
* Update the url to a message in the forum about the change

2011-03-19 09:33 pm - Eric Davis
[#283] Fix tpyo

2011-03-19 09:33 pm - Eric Davis
[#283] Fix tpyo

History
2011-03-19 08:24 pm - Eric Davis
- Tracker changed from Task to Feature

- Status changed from Open to Closed

Tested the i18n deprecation, changed it to use Rails' deprecation module so it's clearer in the logs, and added a "forum 
post":https://www.chiliproject.org/boards/2/topics/243 for the official deprecation.

Merged into master and unstable

2011-03-21 04:39 pm - Gregor Schmidt
Apropos tpyo: I think, you are talking about _deprecations_ and not _depreciations_. The same goes for the forum post.

2011-03-21 11:18 pm - Eric Davis
Gregor Schmidt wrote:
> Apropos tpyo: I think, you are talking about _deprecations_ and not _depreciations_. The same goes for the forum post.

Thanks. I have a finance background so I always mix those up.
